const colors = [
    "#4A90E2",
    "#D3D3D3",
    "#F5A623",
    "#7ED321",
    "#6A0DAD",
    "#D0021B",
    "#417505",
];

const getColumnColor = (colIndex: number) => {
    if (colIndex < 0) return "";

    if (colIndex >= colors.length) {
        colIndex %= colors.length;
    }
    return colors[colIndex];
}

export default getColumnColor;
